Issue 18128 - Imported Word template shows incorrect border styles (slightly distorted)
Summary: Imported Word template shows incorrect border styles (slightly distorted)
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: OOo 1.1 Beta2
Hardware: PC Windows 2000
: P3 Trivial (vote)
Target Milestone: ---
Assignee: michael.ruess
QA Contact: issues@sw
URL:
Keywords: ms_interoperability, oooqa
Depends on:
Blocks:
 
Reported: 2003-08-11 11:44 UTC by quetschke
Modified: 2013-08-07 14:41 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
bugdoc (84.00 KB, application/octet-stream)
2003-11-12 16:01 UTC, caolanm
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description quetschke 2003-08-11 11:44:32 UTC
When you import
<http://www.uni-hannover.de/finanzen/service/formulare/download/Reisekostenrechnung.zip>
(There is a *.dot inside)

it will show slightly distorted field borders compared to Word 2000.

I didn't need/check the others, but if you're looking for test documents,
see: <http://www.uni-hannover.de/finanzen/service/formulare.htm>
Comment 1 h.ilter 2003-08-12 14:03:47 UTC
Reassigned to MRU
Comment 2 michael.ruess 2003-08-25 15:24:55 UTC
MRU->CMC: Writer's non-grid table border concept ;-) There are
problems with some borders set in the wrong cell. Can you have a look
wether this is fixable for the filter or not? Thanks!
Comment 3 caolanm 2003-09-16 17:24:05 UTC
Accept, might require that the new table stuff gets implemented in the
core first.
Comment 4 caolanm 2003-10-21 17:19:31 UTC
There are plans afoot to do our borders like word which should fix
this by 2.0, so set to that target
Comment 5 caolanm 2003-11-12 15:25:12 UTC
ah crap, we didn't attach the bugdoc to this issue, and now the link
has changed :-( I made a border change in portlaoisefilterteam16 which
might have been relevent to this problem..
Comment 6 quetschke 2003-11-12 15:55:11 UTC
Use this instead, I didn't look into the archive, but the name is the
same.

<http://www.uni-hannover.de/finanzen/service/formulare/formularschrank/Reisekostenrechnung.zip>
Comment 7 caolanm 2003-11-12 16:00:50 UTC
Excellent
Comment 8 caolanm 2003-11-12 16:01:24 UTC
Created attachment 11197 [details]
bugdoc
Comment 9 caolanm 2003-11-13 10:55:48 UTC
Rats, not fixed by related issue as this is the vertical bordering,
not the horizontal. A similiar but different thing
Comment 10 martin_maher 2004-02-18 16:49:03 UTC
mmaher: This is mine I believe
Comment 11 martin_maher 2004-02-18 16:51:32 UTC
mmaher: Fight on fight on
Comment 12 martin_maher 2004-02-23 15:46:57 UTC
mmaher: fixed in borderingfilterteam28
Comment 13 martin_maher 2004-11-11 16:31:04 UTC
mmaher: reopening to reassign
Comment 14 martin_maher 2004-11-11 16:31:39 UTC
mmaher: reassigning
Comment 15 michael.ruess 2004-11-12 14:48:26 UTC
Verified fix in CWS borderingfilterteam.
Comment 16 michael.ruess 2004-11-12 14:49:21 UTC
Verified.
Comment 17 michael.ruess 2004-12-03 14:21:56 UTC
Checked integration in 680m64.